> ## Documentation Index
> Fetch the complete documentation index at: https://docs.leavo.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Tag

> Create a new tag

## Endpoint

<Card>
  <strong>POST</strong> `/backend/tags`
</Card>

## Body Parameters

<ParamField body="name" type="string" required>
  Tag name
</ParamField>

<ParamField body="color" type="string" required>
  Color in hexadecimal (e.g., #F59E0B)
</ParamField>

## Request Example

<CodeGroup>
  ```bash cURL theme={null}
  curl -X POST "https://api.leavo.ai/backend/tags" \
    -H "Authorization: Bearer your_api_key_here" \
    -H "Content-Type: application/json" \
    -d '{
      "name": "Priority",
      "color": "#EF4444"
    }'
  ```

  ```javascript JavaScript theme={null}
  const response = await fetch('https://api.leavo.ai/backend/tags', {
    method: 'POST',
    headers: {
      'Authorization': 'Bearer your_api_key_here',
      'Content-Type': 'application/json'
    },
    body: JSON.stringify({
      name: 'Priority',
      color: '#EF4444'
    })
  });
  ```
</CodeGroup>

## Response

```json theme={null}
{
  "success": true,
  "data": {
    "id": "new-tag-uuid",
    "name": "Priority",
    "color": "#EF4444",
    "created_at": "2024-01-15T10:30:00Z"
  }
}
```
